<?php
/**
 * Frontpage Sidebar settings
 */

$wp_customize->add_section(
	'social_news_frontpage_sidebar_option',
	array(
		'title' => esc_html__( 'Frontpage Sidebar Position', 'social-news' ),
		'panel' => 'social_news_theme_options_panel',
	)
);

